Tuesday, February 2, 2010

First iPad program

I managed to install iPhone SDK 3.2 beta today. I installed it on my Snow Leopard 1.6 (Note: the minimum requirement of iPhone SDK 3.2 is 10.6.2). But the installer didn’t ask me to update OS before installing.

But it crashes xcode every time I create a new project until I updated the OS to 10.6.2. See the iPad simulator below (2nd image of this post).

xcode-prj

You should have noticed that there is a new template for the project “Split View – based Application”

ipad-simulator

The very first impression was “Uh!!! Too small to read the text” on my 17” LCD. They map iPhone resolution (320x480) and iPad resolution 1024x768 on same window, compare the screen with the iPhone simulator below.

iPhone-simulator

Update: There is an option under window to zoom the iPad simulator window -> zoom -> 50%, 100%. Yes it is only for iPad simulator. Still the iPhone simulator can't be resized.

--
Dr.P

0 comments:

Post a Comment